RubyGems Navigation menu

appoxy_rails 0.0.34

Appoxy API Helper gem description...

Gemfile
          gem 'appoxy_rails', '~> 0.0.34'
  
  
  
  
  
  
  

install
          gem install appoxy_rails
  
  
  
  
  
  
  

Authors:

  • Travis Reeder

Owners:

Total downloads 61,009

For this version 9,906

Show all versions (29 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.34 - July 16, 2011 (20 KB)
  2. 0.0.33 - April 6, 2011 (19.5 KB)
  3. 0.0.32 - April 6, 2011 (19.5 KB)
  4. 0.0.31 - March 27, 2011 (19.5 KB)
  5. 0.0.30 - March 27, 2011 (20 KB)
Show all versions (29 total)